/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
#s5_social_wrap {
display:none;
}
#s5_loginreg {
display:none;
}
#s5_top_row1_area_inner {
display:none;
}
#s5_logo_wrap {
		display: table;
		float: none;
		padding-top:0px;
		padding-right:0px;
		margin-left: auto;
		margin-right: auto; }	